This project contains 1 outdated main dependency.

Crate calloop

Dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 futures-io^0.3.50.3.30up to date
 futures-util^0.3.50.3.30up to date
 log^0.40.4.21up to date
 nix^0.250.29.0out of date
 slotmap^1.01.0.7up to date
 thiserror^1.0.71.0.61up to date
 vec_map^0.8.20.8.2up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.3.50.3.30up to date